XFCE4(1)

NAME
Xfce4-places-plugin - quick access to folders, documents and removable media

DESCRIPTION
This plugin brings much of the functionality of GNOME’s Places menu to Xfce. It puts a simple button on the panel. Clicking on this button opens up a menu with 4 sections:
 - System-defined directories (home folder, trash, desktop, file system)
 - Removable media (using thunar-vfs)
 - User-defined bookmarks (reads ~/.gtk-bookmarks)
 - Recent documents submenu

Synopsis:

    xfce4-popup-places [OPTION...]

OPTIONS

-p, --pointer
    Popup menu at current mouse position

-h, --help
    Show help options

-V, --version
    Print version information and exit

COPYRIGHT
Copyright © 2004-2011

    The Xfce development team. All rights reserved.

Please report bugs to <https://bugzilla.xfce.org/>.